services:
  jaeger:
    image: jaegertracing/all-in-one:1.76.0
    container_name: ${CONTAINER_NAME}
    restart: always
    ports:
      - ${PANEL_APP_PORT_HTTP}:16686
    networks:
      - opsmind-network
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
